---
description: Los tipos son el sistema de clasificación que utilizamos para categorizar objetos
---

# Tipos

Igual que en el mundo físico, los tipos son útiles para definir objetos que se distinguen entre sí por su categoría.

Un plátano es inherentemente distinto de un sofá. Sus funciones, propiedades y relaciones con otros objetos son más parecidas a las de las manzanas y las naranjas que a las de los sofás. Por esa razón, podríamos categorizar a las manzanas, naranjas y plátanos como _fruta_, mientras que los sofás estarían en otra categoría, la de _mueble_.

Según este principio, hay dos conceptos importantes en Anytype que debes tener en cuenta:

1\) Todo objeto tiene un tipo que se define en el momento de su creación (y que se puede cambiar más adelante).

2\) Se utilizan distintos tipos para definir objetos que se distinguen entre sí por su categoría.

Compañeras, amigos y gente del vecindario se pueden considerar del tipo _Humano_ en tu gráfico de Anytype. Este es otro ejemplo de los tipos que podrías tener en tu gráfico:

* Tarea
* Nota
* Libro
* Película
* Idea

Tus tipos pueden ser todo lo amplios o reducidos que quieras, pero, en general, te recomendamos usar tipos muy generales para categorizar tus objetos y afinar más su uso por medio de [plantillas](../../use-cases/deep-dive-templates.md).

Puedes ver y gestionar tus tipos cuando quieras en la biblioteca de tipos, que encontrarás en el widget _Biblioteca_ de la barra lateral.
